<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="38dc88782cd11d82587e753d7e08898e">
  <dict>
    <!--2021-09-17 15:11:39.000-->
    <string key="hide_violence_number_from_mcc">55-180</string>
  </dict>
</config>
